EUCA-STOP-INSTANCES(1)

NAME
euca-stop-instances - Stop one or more running instances

SYNOPSIS
euca-stop-instances [-f] [--show-empty-fields] [--region USER@REGION | -U URL] [-I KEY_ID] [-S KEY] [--debug] [--debugger] [--version] [-h] INSTANCE [INSTANCE ...]

DESCRIPTION
Stop one or more running instances

  positional arguments:

INSTANCE
    ID(s) of the instance(s) to stop

  optional arguments:

-f, --force
    immediately stop the instance(s). Data may be lost

--show-empty-fields
    show empty values as "(nil)"

--region USER@REGION
    name of the region and/or user in config files to use to connect to the service

-U URL, --url URL
    compute service endpoint URL

-I KEY_ID, --access-key-id KEY_ID

-S KEY, --secret-key KEY

--debug
    show debugging output

--debugger
    launch interactive debugger on error

--version
    show the program's version and exit

-h, --help
    show this help message and exit